Subject: Re: stuff
From: Sandra Kiser <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Fri, 7 Jun 2013 16:05:52 -0700

Thank you for the kind note; no, I did not know about April's plans for a
house for me; that would have been wonderful. Yes, there were (and are)
lots of stones and rocks along the way. Surprised about your departure from
ADS. Just rec'd the newsletter; sounds like big plans afoot to get more
people involved. Kay so involved.

Your flattering words about my daughters was also nice to hear. There were
2 at Danielle's wedding, Tracy and Margaret. Other one I believe is
Kathryn.

On my way to LA this weekend to attend grandson Cade's 8th grade
graduation. (Valerie's son). 5 daughters & 1 son was my count.

I won't say anything about your leaving ADS. Kay will have more control
than ever.

Always, Sandy

On Fri, Jun 7, 2013 at 7:35 AM, Jim Kirchstein <[email-masked]> wrote:

> **
> You probably knew this, but April was planning on building a house for
> you, next to Place of Hawks. I think it would have happened if alcohol
> didn't get in the way.
> I am going to leave the ADS...will bring you up to date later, but it's
> mainly because of a number of disappointments.  I have all the archives
> done...probably over 5,000 entries of newsletter, Derleth letters,
> pictures, videos, all related to you and Aug...took about 10 years, and
> that was the main reason I was in the ADS anyway. You're the first I let
> know, but would appreciate keeping it a secret.
>
> Remembering all the archive stuff, I see many happy times for you over the
> years, as well as some of the other kinds.
> BTW  ..Your daughters are very attractive...the one that was with you on
> your last trip is striking, and the one that helped us out when I got
> picked up (4th of July...several years back)  (your fault!!) was very
> attractive.
>
> I hope you are doing OK.
>
> Later
>